MINI-BUILDD-INTERNALS(1)

NAME
mini-buildd-internals - Utility toolbox (makes miscellaneous internals available for manual use)

DESCRIPTION
usage: mini-buildd-internals [-h] [--version] [-l LOG_LEVEL]

    <utility> [options] ...

Utility toolbox (makes miscellaneous internals available for manual use)

  options:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

-l, --log-level LOG_LEVEL
    set log level (if none given, ['WARNING', 'mini_buildd.INFO'] is applied by default). May also be given as ``<logger>.<level>`` to effect individual loggers only, and multiple times (check existing logs for actual logger names). (default: None)

  Utility (run 'mini-buildd-internals <utility> --help' for full single command help):

    <utility> [options]

sbuild-setup-blocks
    Print or run sbuild setup blocks